[xin_0]
file=/home/noah/.config/nitrogen/backgrounds/main.png
mode=5
bgcolor=#000000

[xin_1]
file=/home/noah/.config/nitrogen/backgrounds/main.png
mode=5
bgcolor=#000000

[xin_2]
file=/home/noah/.config/nitrogen/backgrounds/main.png
mode=5
bgcolor=#000000
